<?xml version="1.0" encoding="UTF-8"?>
<component id="sectores_COMM">
    <title>Sectores</title>
    <component_type>COMMANDER</component_type>    
    <document_type>GRID - LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>cuisnahuat</appid>
    <org_name>websoft</org_name>
    <cols>215</cols>
    <rows>210</rows>
    <html_file>sectores</html_file>
    <id_field>c11_sector_id</id_field>
    <process_bin>comm.exe</process_bin>    
    <process_schema>sectores_comm.xml</process_schema>
    <width>1024</width>
    <height>710</height>
    <clase>
     
        <table>sdm_sectores</table>
        <keys>c11_sector_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>c11_sector_id</select_fields>
        <clear_fields>c11_sector_id</clear_fields>        
        <associations>NO</associations>
    </clase>    
    <elements>NO</elements>
    <element id ="null"></element>
    <grid_header>LINKS</grid_header>
    <links>sector,dui,nit,iva,pasaporte,direcciones,telefonos,faxes,emails</links>
    <link id="sector">
        <component>rcrd</component>
        <clase>sectores</clase>
        <caption>Datos sector</caption>
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>        
    </link>
    <link id="dui">
        <component>rcrd</component>
        <clase>sector_dui</clase>
        <caption>DUI</caption>
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>        
    </link>
    <link id="nit">
        <component>rcrd</component>
        <clase>sector_nit</clase>
        <caption>NIT</caption>    
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="iva">
        <component>rcrd</component>
        <clase>sector_iva</clase>
        <caption>IVA</caption>    
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="direcciones">
        <component>gdfl</component>
        <clase>sector_direcciones</clase>
        <caption>Direcciones</caption>    
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="telefonos">
        <component>gdfl</component>
        <clase>sector_telefonos</clase>
        <caption>Telefonos</caption>    
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="faxes">
        <component>rcrd</component>
        <clase>sector_faxes</clase>
        <caption>Faxes</caption>    
        <open>OpenWindow</open>
        <open_defaults>
            <fields>c2_tipo_relacion_id</fields>
            <values>14</values>
        </open_defaults>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="cellulares">
        <component>gdfl</component>
        <clase>sector_cellulares</clase>
        <caption>Celulares</caption>        
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>
    </link>
    <link id="ver_sector">
        <component>rept</component>
        <clase>sectores</clase>
        <caption>VER sector</caption>        
        <open>OpenFrame</open>
        <left>300</left>
        <top>100</top>
    </link>
    <msg_empty>No Data</msg_empty>
</component>